XIN NGHi PHEP - Khao sat #3530
Xin nghi phép
17/01/2023 09:10 - Mach Hung

Status: Tao mdi
Priority: Trung binh
Assignee: Mach Hung
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

17/01/2023

100%
0.00 hour
0.00 hour

Description

Cho em xin phép nghi thir 6 ngay 27/1/2023 sau tét va bt dau di lam tir ngay tht 7 Em cadm on a.

History

#1 - 17/01/2023 11:06 - Vii Hoi
- Assignee changed from Vi Hji to Mach Hung

#2 - 17/01/2023 14:11 - Vii Hoi
- % Done changed from 0 to 100

17/04/2025

1/1



http://www.tcpdf.org

